System packages update fails: Errors: file /usr/bin/delv from install of bind-utils-32:9.11.4-9.P2.el7.x86_64 conflicts with file from package plesk-zone-checker

Follow

Comments

0 comments

Please sign in to leave a comment.

Have more questions? Submit a request